<?php echo ipDoctypeDeclaration(); ?>
<!--
    Verti by HTML5 UP
    html5up.net | @ajlkn
    Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html <?php echo ipHtmlAttributes(); ?>>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
        <?php ipAddCss('assets/theme.css'); ?>
        <?php echo ipHead(); ?>
        <link rel="icon" type="image/x-icon" href="<?php echo ipFileUrl('Theme/Akrotiri/assets/img/favicon.png'); ?>" />
    </head>
    <body class="is-preload homepage <?php echo ipContent()->getCurrentLanguage()->getTextDirection() ?>">
        <div id="page-wrapper">

            <!-- Header -->
            <div id="header-wrapper">
                <header id="header" class="container">

                    <!-- Logo -->
                    <div id="logo">
                        <!-- change to .pink if you want the h1 to have a pink background -->
                        <h1 class="blue"><a href="<?php echo ipHomeUrl(); ?>"><?php echo ipGetOption( 'Config.en.websiteTitle' ); ?></a></h1>
                        <span>by Demotic</span>
                    </div>

                    <!-- Nav -->
                    <nav id="nav">
                        <?php echo ipSlot('menu', 'menu1'); ?>
                    </nav>

                </header>
            </div>  